.detail__container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.detail__title{
  align-self: flex-start;
  margin: 30px;
  font-weight: bold;
  span{
    font-size: 18px;
    color: rgb(102, 102, 102);
  }
}


.detail__card{
  height: 280px;
  width: 320px;
  background-color: green;
  border-radius: 10px;
}




.detail__logo{
  img{
    width: 70px;
    margin: 30px;
  }
}


.detail__logo_brand{
  display: flex;
  justify-content: flex-end;
  img{
    width: 35px;
    margin: 20px;
  }
}


.detail__num_product{
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
  color: white;
  font-size: 16px;
}


.detail__nameClient{
  padding-left: 18px;
  span{
    color: white;
    font-size: 18px;
  }
}

.detail__date{
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  span{
    color: white;
    font-size: 18px;
  }
  small{
    color: white;
  }
}


.detail__denomination__toggle{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}


.detail__denomination{
  width: 100px;
  height: 100px;
}

ion-segment{
  width: 130px;
}
ion-segment-button{
  --background-checked: rgb(73, 183, 66) !important;
  --color-checked: white !important;
  border-radius: 1em;
  padding-left: 5px;
  padding-right: 5px;
  width: 60px;
}

.RD{
  color: black;
}

.US{
  color: black;
}


.detail__progressbar{
  margin-left: 60px;
}

.detail__balance{
  span{
    color: rgb(102, 102, 102);
    font-size: 12px;
  }
  small{
    color: rgb(204, 204, 204);
  }
}


.detail__Limit{
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 70%;

  span{
    color: rgb(73, 183, 66);
    font-size: 12px;
  }
  small{
    color: rgb(204, 204, 204);
  }
}

.detail__pay{
  margin-top: 25px;
}

button{
  padding-left: 120px;
  padding-right: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Trebuchet MS';
  font-size: 16px;
  border-radius: 10px;
}

.action-sheet-group {
  background: #e5e5e5;
}

.btnActionSheet{
  color: green;
}

::ng-deep .detailsProducts__action-sheet{
  color: green;
  display: flex;
  justify-content: center;
}





